Subject: Re: [bug#77185] [PATCH v2] gnu: Add emacs-bqn-mode.

From: Cayetano Santos <[email-masked]>
Date: Mon, 24 Mar 2025 15:47:54 +0100

>Mon 24 Mar 2025 at 14:35, Lee Thompson <[email-masked]> wrote:

> Okay I've sent over a v3 patch with the `#:tests #f` change.  I'm away
> from my main PC at the moment so had to edit the patch with a text
> editor and send via Gmail's web interface.  Hopefully all should be
> right but let me know if something's gone wrong with it.

I’m unable to apply the patch. Better take your time using git
send-email when you have time.